Mudanças entre as edições de "Isis-oai-provider"

De Wiki.bireme.org/pt
Ir para: navegação, pesquisa
(Objetivo)
m (Instalação)
Linha 16: Linha 16:
  
 
# ''Software'' prerrequisito
 
# ''Software'' prerrequisito
#* ''Apache'' 2.2.x ou superior
+
#*  
#* ''PHP'' 5.3.x ou superior
+
#*  
 
#* Uma ou mais bases de dados ISIS
 
#* Uma ou mais bases de dados ISIS
 
# [[Instalando isis-oai-provider]]
 
# [[Instalando isis-oai-provider]]
 +
 +
 +
= Caracteristícas técnicas  =
 +
* Linguagens: ''PHP'' 5.3.x ou superior
 +
* Plataforma: Linux e Windows
 +
* Pre-requisitos: ''Apache'' 2.2.x ou superior
  
 
==Recursos==
 
==Recursos==

Edição das 12h14min de 15 de maio de 2013

Descrição

O que é?

É uma aplicação WEB que permite a disponibilização de dados armazenados em CDS-ISIS para serem coletados por outros sistemas através do protocolo de comunicação OAI-PMH

Objetivo

Facilitar a interoperabilidade de dados armazenados em bases de dados CDS-ISIS

Quem solicitou/financiou o produto?

BIREME

Para que público

Essa aplicação destina-se para sistemas e aplicações e não para usuários finais

Instalação

  1. Software prerrequisito
    • Uma ou mais bases de dados ISIS
  2. Instalando isis-oai-provider


Caracteristícas técnicas

  • Linguagens: PHP 5.3.x ou superior
  • Plataforma: Linux e Windows
  • Pre-requisitos: Apache 2.2.x ou superior

Recursos